
/*
* STYLES MODIFIED
*/
body {
padding-top: 0px;
font-family: Arial, Helvetica, sans-serif;
}
h1,h2,h3,h4,h5,h6 {
color:#76a92e;
font-family: Arial, Helvetica, sans-serif;
font-style: normal;
font-weight: 400;
}
#contentarea h1 {
font-size: 2.2em;
font-weight: 300;
letter-spacing: 2px;
margin-top: 0;
margin-bottom: 30px;
}
p,li {
color: #4b4b4b;
font-family: Arial, Helvetica, sans-serif;
font-style: normal;
font-weight: 400;
}
a {
font-family: Arial, Helvetica, sans-serif;
font-style: normal;
font-weight: 400;
}
p a {
font-weight: bold;
}
.jumbotron.generic-banner h1 {
color: #fff;
margin-top: 8px;
margin-bottom: 4px;
margin-left: 55px;
font-size: 16px;
text-transform: uppercase;
font-weight: normal;
font-family: Arial, Helvetica, sans-serif;
}
.jumbotron.generic-banner {
background-color: #222222;
padding: 0;
padding-bottom: 2px;
box-shadow: 0px 1px 8px #888888;
margin-bottom: 1px;
}
#carousel-banner {
background-color: #b9c122;
border-top: 1px solid white;
}
.carousel-inner {
-webkit-box-shadow: none;
box-shadow: none;
}
.bg-primary {
color: #fff;
background-color: #4a9d33;
}
/*
* HEADER
*/
#banner {
background: #4a9d33; /* For browsers that do not support gradients */
background: -webkit-linear-gradient(#b9c122, #4a9d33); /* For Safari 5.1 to 6.0 */
background: -o-linear-gradient(#b9c122, #4a9d33); /* For Opera 11.1 to 12.0 */
background: -moz-linear-gradient(#b9c122, #4a9d33); /* For Firefox 3.6 to 15 */
background: linear-gradient(#b9c122, #4a9d33); /* Standard syntax */
margin-top: 0px;
padding-top: 10px;
}
#banner .header img {
margin-top: 15px;
margin-bottom: 15px;
margin-left: 50px;
}
#header-social a {
font-size: 30px;
color: #fff;
}
#header-social a:HOVER {
color: #4a9d33;
}
#header-search {
margin-top: 50px;
height: 44px;
}
#header-byline {
margin-bottom: 5px;
margin-top: 10px;
}
#header-byline h2 {
margin-top: 3px;
font-size: 16px;
font-family: "museo-sans",sans-serif;
color: #fff;
}
/*
* NAVIGATION
*/
#nav1661.active {
display: none;
}
.navbar-nav {
margin: -1px;
}
.navbar-nav .btn-primary {
background-color: #76a92e;
border: 3px solid #76a92e;
color: #fff;
-webkit-border-radius: 4px;
border-radius: 4px;
padding: 3px 9px;
text-transform: lowercase;
}
.navbar-nav .btn-primary:HOVER {
background-color: #b9c122;
border-color: #b9c122;
}
.navbar-inverse {
background-color: #4a9d33;
border-color: #4a9d33;
box-shadow: 0px 1px 6px #595959;
/*border-bottom: 6px solid #5e3191;*/
}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus {
color: #fff;
background-color: #b9c122;
-webkit-border-radius: 2px;
border-radius: 10px;
height: 30px;
margin-top: 10px;
line-height: 0px;
}
.navbar-inverse .navbar-nav>li>a, .navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus {
background-color: #4a9d33;
font-size: 1.2em;
color: #fff;
text-transform: lowercase;
}
.navbar-inverse .navbar-nav>li>a:HOVER {
color:#f2f8ea;
}
.dropdown-menu>li>a {
font-size: 1.1em;
padding: 7px 20px;
color: #4a9d33;
}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus {
background-color: #4a9d33;
color: #fff;
}
.btn-member-login {
color: #fff;
background-color: #7d4395;
font-size: 16px;
text-transform:uppercase;
border-color: #bbb;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {
background-color: #bbb;
border-color: #bbb;
color: #fff;
}
#header-search {
width: 40%;
}
#header-search .input-group-btn .btn-default {
color: #fff;
background-color: #76a92e;
border-color: #fff;
}
#header-search .input-group-btn .btn-default:HOVER {
background-color: #b9c122;
}
#site-search {
background-color: #fff;
border-color: #fff;
-webkit-box-shadow: none;
box-shadow: none;
}
/*
* Buttons
*/
.btn-success {
background-color: #76a92e;
border-color: #4a9d33;
}
.btn-success:HOVER {
background-color: #4a9d33;
}
.btn.btn-info {
background-color: #b9c122;
border-color: #b9c122;
}
.btn.btn-info:HOVER {
background-color: #76a92e;
border-color: #76a92e;
}
/*
* MODAL
*/
.modal-header {
background-color: #4a9d33;
border: 1px solid #4a9d33;
box-shadow: none;
border-top-right-radius: 1px;
border-top-left-radius: 1px;
}
.modal-content {
border-radius: 1px;
}
/* Promo Panels */
#promo-bar-wrapper {
background-color: #f6f6f8;
border-bottom: solid 2px #eee;
}
#promo-bar {
background-color: #f6f6f8;
margin-top: 0px;
-webkit-box-shadow: none;
box-shadow: none;
}
#promo-bar a {
height: 140px;
background-color: #f6f6f8;
-webkit-transition: .3s;
-moz-transition: .3s;
-ms-transition: .3s;
-o-transition: .3s;
transition: .3s;
}
#promo-bar a:HOVER {
background-color: #fff;
}
.promopanel:HOVER {
box-shadow: 0px 0px 10px #888888;
z-index: 99999999999;
}
#promo-bar i {
color: #76a92e;
font-size: 25px;
vertical-align: middle;
}
#promo-bar h4 {
color: #76a92e;
font-size: 22px;
margin-top: -15px;
margin-bottom: -20px;
}
.promopanel {
border: none;
border-right: 2px solid #eee;
-webkit-transition: .3s;
-moz-transition: .3s;
-ms-transition: .3s;
-o-transition: .3s;
transition: .3s;
}
#promopanel-1 {
border-left: 2px solid #eee;
}
#promo-bar a span {
font-size: 12px;
color: #76a92e;
}
/*
* PANELS
*/
.panel-primary {
border: none;
background-color: #f2f8ea;
}
.panel-primary>.panel-heading {
color: #76a92e;
background-color: #fff;
border-color: #76a92e;
text-transform: uppercase;
font-weight: bold;
}
.panel-primary>.panel-heading h3 {
font-size: 23px;
font-weight: bold;
}
/*
* FOOTER
*/
footer {
background: #4a9d33; /* For browsers that do not support gradients */
background: -webkit-linear-gradient(#b9c122, #4a9d33); /* For Safari 5.1 to 6.0 */
background: -o-linear-gradient(#b9c122, #4a9d33); /* For Opera 11.1 to 12.0 */
background: -moz-linear-gradient(#b9c122, #4a9d33); /* For Firefox 3.6 to 15 */
background: linear-gradient(#b9c122, #4a9d33); /* Standard syntax */
background-color: #4a9d33;
margin-top: 40px;
}
footer a, footer p {
color: #fff;
}
#footer-navigation a {
color: #fff;
}
#footer-navigation a:HOVER, footer a:HOVER {
color: #fff;
text-decoration: underline;
}
#footer-navigation b,#footer-navigation b {
color: #fff;
}
#footer-navigation ul {
list-style: none;
}
